View Issue Details

IDProjectCategoryView StatusLast Update
0018295MediaMonkey 5DB / Backuppublic2021-09-21 15:03
Reporterlowlander Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.2 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018295: Alignment and Spacing in Manage database dialog
Description1) The Choose Folder textbox should be given more space
a) The Choose Folder is moved right alignment and the textbox receives remaining space
b) The Choose folder is moved to under the textbox with right alignment
c) a + the text is changed to Browse (taking up less space

2) Retain backups lacks spacing between label and textbox
TagsNo tags attached.
Fixed in build2503

Relationships

related to 0016930 closedpetr Backups can take up huge amount of space without the user realizing 

Activities

lowlander

2021-09-13 23:23

developer  

image.png (22,521 bytes)   
image.png (22,521 bytes)   

Ludek

2021-09-14 21:52

developer   ~0064630

Fixed in 2503

lowlander

2021-09-21 15:03

developer   ~0064776

Verified on 2503, 1a and 2 fixed.